filebeat.inputs:
  - type: log
    enabled: true
    paths:
      # ENTER PATH/PATTERN TO LOGS BELOW
      #   may use glob patterns
      #     - ** for any directory
      #     - * for any file
      # Example below includes all activity logs in each user's home dir
      # - /home/**/*activity.log
      # (MATCH) /home/kevin/network_activity.log
      # (MATCH) /home/kevin/logs/network/activity.log
      # (NO MATCH) /home/kevin/logs/network.log
      #
      # Example: Windows DHCP Server Logs
      # - C:\Windows\System32\dhcp\DhcpSrvLog*
      #
      - /path/to/logdir/*
output.logstash:
  # Replace WITFOOIP with the IP address of the WitFoo
  # Precinct All-in-One Appliance or Streamer node
  hosts: [“WITFOOIP:5044”]
  ssl.enabled: true
  ssl.verification_mode: none
